require File.join(File.dirname(__FILE__), 'lib', 'rack', 'monitor', 'opentsdb', 'version')

Gem::Specification.new do |s|
  s.name        = 'rack-monitor-opentsdb'
  s.version     = Rack::Monitor::OpenTSDB::Version::VERSION
  s.licenses    = ['ALv2']
  s.summary     = 'Rack Monitoring to OpenTSDB'
  s.description = 'Send monitoring info to OpenTSDB'
  s.authors     = ['Rainer Jung']
  s.email       = 'rainer.jung@gmail.com'
  s.homepage    = 'http://github.com/friendscout24/rack-monitor-opentsdb'

  s.files       = `git ls-files`.split("\n")
  s.test_files  = `git ls-files -- {spec}/*`.split("\n")
  s.add_development_dependency 'rake', '~> 10.3', '>= 10.3.2'
  s.add_development_dependency 'rspec', '~> 3.1', '>= 3.1.0'
end
